DIV[class|="magalter-deal-cms"] { padding:10px; }
DIV[class|="magalter-deal"] .short-description { text-align:justify; text-indent:10px; }
DIV[class|="magalter-deal"] {clear:both}
DIV[class|="magalter-deal"] TABLE {width:100%} 
DIV[class|="magalter-deal"] TD.Td-product-image {vertical-align:middle!important; text-align:center;}


.meter-wrap{ position: relative; }
.meter-wrap, .meter-value, .meter-text { height: 20px; }
.meter-wrap{ background:url("../../images/magalter_groupgifts/bkg_feature_bar.gif") repeat-x 0 0; }
.meter-value{ margin-left: 1px; background:url("../../images/magalter_groupgifts/feature_progress.gif") repeat-x 0 0; }
.meter-text { position: absolute; top:0; left:0; color: #fff; text-align: center; width: 100%; }
.groupgifts-progress-bar { padding-top: 10px; margin-top: 10px; background: url("../../images/bkg_divider1.gif") repeat-x 0 0; }